<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B1488.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 98.66 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{401}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{349}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{52}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{75}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{75}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{349}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{44}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{8}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_1488" HEIGHT="3616" WIDTH="2460" PHYSICAL_IMG_NR="1488" QUALITY="OK" ACCURACY="98.66">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="248" WIDTH="2460" ID="PAG_1488_TopMargin">
        <TextBlock HPOS="118" VPOS="79" HEIGHT="49" WIDTH="1652" ID="PAG_1488_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="118" VPOS="79" HEIGHT="49" WIDTH="1652" ID="PAG_1488_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="118" VPOS="86" HEIGHT="39" WIDTH="103" ID="PAG_1488_ST000001" WC="1" CONTENT="1488" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_1488_SP000001" HPOS="221" VPOS="86" WIDTH="449" />
            <String HPOS="670" VPOS="86" HEIGHT="36" WIDTH="78" ID="PAG_1488_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1488_SP000002" HPOS="748" VPOS="96" WIDTH="22" />
            <String HPOS="770" VPOS="96" HEIGHT="25" WIDTH="33" ID="PAG_1488_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1488_SP000003" HPOS="803" VPOS="84" WIDTH="21" />
            <String HPOS="824" VPOS="84" HEIGHT="37" WIDTH="25" ID="PAG_1488_ST000004" WC="1" CONTENT="f." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1488_SP000004" HPOS="849" VPOS="89" WIDTH="19" />
            <String HPOS="868" VPOS="89" HEIGHT="31" WIDTH="24" ID="PAG_1488_ST000005" WC="1" CONTENT="t." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1488_SP000005" HPOS="892" VPOS="83" WIDTH="21" />
            <String HPOS="913" VPOS="83" HEIGHT="37" WIDTH="154" ID="PAG_1488_ST000006" WC="0.99" CONTENT="beslutn." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1488_SP000006" HPOS="1067" VPOS="93" WIDTH="21" />
            <String HPOS="1088" VPOS="93" HEIGHT="26" WIDTH="61" ID="PAG_1488_ST000007" WC="1" CONTENT="om" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1488_SP000007" HPOS="1149" VPOS="87" WIDTH="20" />
            <String HPOS="1169" VPOS="87" HEIGHT="31" WIDTH="35" ID="PAG_1488_ST000008" WC="1" CONTENT="et" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1488_SP000008" HPOS="1204" VPOS="79" WIDTH="17" />
            <String HPOS="1221" VPOS="79" HEIGHT="49" WIDTH="355" ID="PAG_1488_ST000009" WC="1" CONTENT="gensplejsningsfrit" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1488_SP000009" HPOS="1576" VPOS="79" WIDTH="18" />
            <String HPOS="1594" VPOS="79" HEIGHT="46" WIDTH="176" ID="PAG_1488_ST000010" WC="1" CONTENT="landbrug" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="163" VPOS="248" HEIGHT="655" WIDTH="2105" ID="PAG_1488_PrintSpace">
        <TextBlock HPOS="333" VPOS="248" HEIGHT="171" WIDTH="1798" ID="PAG_1488_TB000002" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="333" VPOS="248" HEIGHT="62" WIDTH="1798" ID="PAG_1488_TL000002" STYLEREFS="TXT_T_9_I">
            <String HPOS="333" VPOS="258" HEIGHT="52" WIDTH="145" ID="PAG_1488_ST000011" WC="1" CONTENT="Erling" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000010" HPOS="478" VPOS="257" WIDTH="14" />
            <String HPOS="492" VPOS="257" HEIGHT="41" WIDTH="264" ID="PAG_1488_ST000012" WC="1" CONTENT="Christensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000011" HPOS="756" VPOS="256" WIDTH="18" />
            <String HPOS="774" VPOS="256" HEIGHT="51" WIDTH="58" ID="PAG_1488_ST000013" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000012" HPOS="832" VPOS="257" WIDTH="30" />
            <String HPOS="862" VPOS="257" HEIGHT="50" WIDTH="126" ID="PAG_1488_ST000014" WC="1" CONTENT="Hugo" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000013" HPOS="988" VPOS="256" WIDTH="13" />
            <String HPOS="1001" VPOS="256" HEIGHT="40" WIDTH="205" ID="PAG_1488_ST000015" WC="1" CONTENT="Sørensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000014" HPOS="1206" VPOS="253" WIDTH="17" />
            <String HPOS="1223" VPOS="253" HEIGHT="51" WIDTH="59" ID="PAG_1488_ST000016" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000015" HPOS="1282" VPOS="251" WIDTH="30" />
            <String HPOS="1312" VPOS="251" HEIGHT="42" WIDTH="98" ID="PAG_1488_ST000017" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000016" HPOS="1410" VPOS="253" WIDTH="10" />
            <String HPOS="1420" VPOS="253" HEIGHT="39" WIDTH="240" ID="PAG_1488_ST000018" WC="1" CONTENT="Mortensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000017" HPOS="1660" VPOS="250" WIDTH="18" />
            <String HPOS="1678" VPOS="250" HEIGHT="52" WIDTH="58" ID="PAG_1488_ST000019" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000018" HPOS="1736" VPOS="251" WIDTH="30" />
            <String HPOS="1766" VPOS="251" HEIGHT="50" WIDTH="170" ID="PAG_1488_ST000020" WC="1" CONTENT="Margot" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000019" HPOS="1936" VPOS="250" WIDTH="16" />
            <String HPOS="1952" VPOS="250" HEIGHT="50" WIDTH="103" ID="PAG_1488_ST000021" WC="1" CONTENT="Torp" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000020" HPOS="2055" VPOS="248" WIDTH="18" />
            <String HPOS="2073" VPOS="248" HEIGHT="52" WIDTH="58" ID="PAG_1488_ST000022" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="362" VPOS="358" HEIGHT="61" WIDTH="1712" ID="PAG_1488_TL000003" STYLEREFS="TXT_T_9_I">
            <String HPOS="362" VPOS="370" HEIGHT="40" WIDTH="103" ID="PAG_1488_ST000023" WC="1" CONTENT="Jørn" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000021" HPOS="465" VPOS="369" WIDTH="12" />
            <String HPOS="477" VPOS="369" HEIGHT="50" WIDTH="222" ID="PAG_1488_ST000024" WC="1" CONTENT="Jespersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000022" HPOS="699" VPOS="366" WIDTH="18" />
            <String HPOS="717" VPOS="366" HEIGHT="52" WIDTH="92" ID="PAG_1488_ST000025" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000023" HPOS="809" VPOS="367" WIDTH="31" />
            <String HPOS="840" VPOS="367" HEIGHT="38" WIDTH="165" ID="PAG_1488_ST000026" WC="0.97" CONTENT="Kristen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000024" HPOS="1005" VPOS="364" WIDTH="18" />
            <String HPOS="1023" VPOS="364" HEIGHT="51" WIDTH="190" ID="PAG_1488_ST000027" WC="1" CONTENT="Touborg" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000025" HPOS="1213" VPOS="362" WIDTH="15" />
            <String HPOS="1228" VPOS="362" HEIGHT="52" WIDTH="92" ID="PAG_1488_ST000028" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000026" HPOS="1320" VPOS="362" WIDTH="32" />
            <String HPOS="1352" VPOS="362" HEIGHT="40" WIDTH="99" ID="PAG_1488_ST000029" WC="1" CONTENT="fmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1488_SP000027" HPOS="1451" VPOS="362" WIDTH="28" />
            <String HPOS="1479" VPOS="362" HEIGHT="39" WIDTH="134" ID="PAG_1488_ST000030" WC="1" CONTENT="Annie" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000028" HPOS="1613" VPOS="360" WIDTH="12" />
            <String HPOS="1625" VPOS="360" HEIGHT="40" WIDTH="141" ID="PAG_1488_ST000031" WC="1" CONTENT="Lunde" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000029" HPOS="1766" VPOS="361" WIDTH="14" />
            <String HPOS="1780" VPOS="361" HEIGHT="38" WIDTH="169" ID="PAG_1488_ST000032" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000030" HPOS="1949" VPOS="358" WIDTH="18" />
            <String HPOS="1967" VPOS="358" HEIGHT="52" WIDTH="107" ID="PAG_1488_ST000033" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="169" VPOS="468" HEIGHT="172" WIDTH="2099" ID="PAG_1488_TB000003" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="215" VPOS="468" HEIGHT="62" WIDTH="2013" ID="PAG_1488_TL000004" STYLEREFS="TXT_T_9_I">
            <String HPOS="215" VPOS="480" HEIGHT="42" WIDTH="145" ID="PAG_1488_ST000034" WC="1" CONTENT="Vibeke" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000031" HPOS="360" VPOS="478" WIDTH="13" />
            <String HPOS="373" VPOS="478" HEIGHT="42" WIDTH="228" ID="PAG_1488_ST000035" WC="1" CONTENT="Peschardt" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000032" HPOS="601" VPOS="478" WIDTH="16" />
            <String HPOS="617" VPOS="478" HEIGHT="52" WIDTH="99" ID="PAG_1488_ST000036" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000033" HPOS="716" VPOS="477" WIDTH="30" />
            <String HPOS="746" VPOS="477" HEIGHT="41" WIDTH="112" ID="PAG_1488_ST000037" WC="0.98" CONTENT="Keld" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000034" HPOS="858" VPOS="475" WIDTH="6" />
            <String HPOS="864" VPOS="475" HEIGHT="42" WIDTH="269" ID="PAG_1488_ST000038" WC="1" CONTENT="Albrechtsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000035" HPOS="1133" VPOS="474" WIDTH="18" />
            <String HPOS="1151" VPOS="474" HEIGHT="53" WIDTH="95" ID="PAG_1488_ST000039" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000036" HPOS="1246" VPOS="473" WIDTH="33" />
            <String HPOS="1279" VPOS="473" HEIGHT="41" WIDTH="208" ID="PAG_1488_ST000040" WC="1" CONTENT="Christian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000037" HPOS="1487" VPOS="474" WIDTH="12" />
            <String HPOS="1499" VPOS="474" HEIGHT="50" WIDTH="89" ID="PAG_1488_ST000041" WC="0.33" CONTENT="Mej" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000038" HPOS="1588" VPOS="471" WIDTH="2" />
            <String HPOS="1590" VPOS="471" HEIGHT="42" WIDTH="99" ID="PAG_1488_ST000042" WC="0.99" CONTENT="dahl" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000039" HPOS="1689" VPOS="471" WIDTH="16" />
            <String HPOS="1705" VPOS="471" HEIGHT="52" WIDTH="63" ID="PAG_1488_ST000043" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000040" HPOS="1768" VPOS="472" WIDTH="32" />
            <String HPOS="1800" VPOS="472" HEIGHT="39" WIDTH="182" ID="PAG_1488_ST000044" WC="1" CONTENT="Kristian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000041" HPOS="1982" VPOS="471" WIDTH="13" />
            <String HPOS="1995" VPOS="471" HEIGHT="39" WIDTH="151" ID="PAG_1488_ST000045" WC="1" CONTENT="Jensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000042" HPOS="2146" VPOS="468" WIDTH="18" />
            <String HPOS="2164" VPOS="468" HEIGHT="52" WIDTH="64" ID="PAG_1488_ST000046" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="169" VPOS="579" HEIGHT="61" WIDTH="2099" ID="PAG_1488_TL000005" STYLEREFS="TXT_T_9_I">
            <String HPOS="169" VPOS="593" HEIGHT="39" WIDTH="196" ID="PAG_1488_ST000047" WC="1" CONTENT="Mariann" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000043" HPOS="365" VPOS="590" WIDTH="14" />
            <String HPOS="379" VPOS="590" HEIGHT="41" WIDTH="170" ID="PAG_1488_ST000048" WC="1" CONTENT="Fischer" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000044" HPOS="549" VPOS="589" WIDTH="13" />
            <String HPOS="562" VPOS="589" HEIGHT="40" WIDTH="105" ID="PAG_1488_ST000049" WC="1" CONTENT="Boel" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000045" HPOS="667" VPOS="588" WIDTH="16" />
            <String HPOS="683" VPOS="588" HEIGHT="52" WIDTH="64" ID="PAG_1488_ST000050" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000046" HPOS="747" VPOS="590" WIDTH="30" />
            <String HPOS="777" VPOS="590" HEIGHT="38" WIDTH="123" ID="PAG_1488_ST000051" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000047" HPOS="900" VPOS="585" WIDTH="13" />
            <String HPOS="913" VPOS="585" HEIGHT="42" WIDTH="309" ID="PAG_1488_ST000052" WC="1" CONTENT="Hansen-Nord" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000048" HPOS="1222" VPOS="585" WIDTH="12" />
            <String HPOS="1234" VPOS="585" HEIGHT="51" WIDTH="65" ID="PAG_1488_ST000053" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000049" HPOS="1299" VPOS="586" WIDTH="29" />
            <String HPOS="1328" VPOS="586" HEIGHT="38" WIDTH="109" ID="PAG_1488_ST000054" WC="1" CONTENT="Lene" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000050" HPOS="1437" VPOS="585" WIDTH="14" />
            <String HPOS="1451" VPOS="585" HEIGHT="50" WIDTH="205" ID="PAG_1488_ST000055" WC="1" CONTENT="Espersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000051" HPOS="1656" VPOS="582" WIDTH="17" />
            <String HPOS="1673" VPOS="582" HEIGHT="52" WIDTH="102" ID="PAG_1488_ST000056" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000052" HPOS="1775" VPOS="583" WIDTH="31" />
            <String HPOS="1806" VPOS="583" HEIGHT="49" WIDTH="194" ID="PAG_1488_ST000057" WC="1" CONTENT="Henning" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000053" HPOS="2000" VPOS="581" WIDTH="13" />
            <String HPOS="2013" VPOS="581" HEIGHT="40" WIDTH="137" ID="PAG_1488_ST000058" WC="1" CONTENT="Grove" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000054" HPOS="2150" VPOS="579" WIDTH="17" />
            <String HPOS="2167" VPOS="579" HEIGHT="52" WIDTH="101" ID="PAG_1488_ST000059" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="597" VPOS="692" HEIGHT="56" WIDTH="1249" ID="PAG_1488_TB000004" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="597" VPOS="692" HEIGHT="56" WIDTH="1249" ID="PAG_1488_TL000006" STYLEREFS="TXT_T_9_I">
            <String HPOS="597" VPOS="699" HEIGHT="41" WIDTH="209" ID="PAG_1488_ST000060" WC="1" CONTENT="Christian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000055" HPOS="806" VPOS="699" WIDTH="13" />
            <String HPOS="819" VPOS="699" HEIGHT="39" WIDTH="48" ID="PAG_1488_ST000061" WC="1" CONTENT="H." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000056" HPOS="867" VPOS="699" WIDTH="20" />
            <String HPOS="887" VPOS="699" HEIGHT="39" WIDTH="172" ID="PAG_1488_ST000062" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000057" HPOS="1059" VPOS="696" WIDTH="17" />
            <String HPOS="1076" VPOS="696" HEIGHT="52" WIDTH="104" ID="PAG_1488_ST000063" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000058" HPOS="1180" VPOS="695" WIDTH="19" />
            <String HPOS="1199" VPOS="695" HEIGHT="40" WIDTH="126" ID="PAG_1488_ST000064" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1488_SP000059" HPOS="1325" VPOS="694" WIDTH="35" />
            <String HPOS="1360" VPOS="694" HEIGHT="41" WIDTH="77" ID="PAG_1488_ST000065" WC="0.98" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000060" HPOS="1437" VPOS="695" WIDTH="13" />
            <String HPOS="1450" VPOS="695" HEIGHT="39" WIDTH="55" ID="PAG_1488_ST000066" WC="1" CONTENT="M" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000061" HPOS="1505" VPOS="693" WIDTH="18" />
            <String HPOS="1523" VPOS="693" HEIGHT="40" WIDTH="170" ID="PAG_1488_ST000067" WC="1" CONTENT="Nielsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1488_SP000062" HPOS="1693" VPOS="692" WIDTH="18" />
            <String HPOS="1711" VPOS="692" HEIGHT="52" WIDTH="135" ID="PAG_1488_ST000068" WC="1" CONTENT="(KRF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="163" VPOS="852" HEIGHT="51" WIDTH="1054" ID="PAG_1488_TB000005" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="163" VPOS="852" HEIGHT="51" WIDTH="1054" ID="PAG_1488_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="163" VPOS="857" HEIGHT="42" WIDTH="145" ID="PAG_1488_ST000069" WC="1" CONTENT="Frihed" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1488_SP000063" HPOS="308" VPOS="858" WIDTH="15" />
            <String HPOS="323" VPOS="858" HEIGHT="39" WIDTH="110" ID="PAG_1488_ST000070" WC="1" CONTENT="2000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1488_SP000064" HPOS="433" VPOS="856" WIDTH="15" />
            <String HPOS="448" VPOS="856" HEIGHT="41" WIDTH="132" ID="PAG_1488_ST000071" WC="1" CONTENT="havde" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1488_SP000065" HPOS="580" VPOS="855" WIDTH="17" />
            <String HPOS="597" VPOS="855" HEIGHT="40" WIDTH="92" ID="PAG_1488_ST000072" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1488_SP000066" HPOS="689" VPOS="854" WIDTH="16" />
            <String HPOS="705" VPOS="854" HEIGHT="41" WIDTH="267" ID="PAG_1488_ST000073" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1488_SP000067" HPOS="972" VPOS="853" WIDTH="16" />
            <String HPOS="988" VPOS="853" HEIGHT="40" WIDTH="12" ID="PAG_1488_ST000074" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1488_SP000068" HPOS="1000" VPOS="852" WIDTH="16" />
            <String HPOS="1016" VPOS="852" HEIGHT="51" WIDTH="201" ID="PAG_1488_ST000075" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>